# Generated by Django 2.1.3 on 2018-11-29 18:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('myset', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='clientcreate',
            name='first_name',
            field=models.CharField(max_length=20),
        ),
        migrations.AlterField(
            model_name='clientcreate',
            name='second_name',
            field=models.CharField(max_length=20),
        ),
        migrations.AlterField(
            model_name='clientcreate',
            name='third_name',
            field=models.CharField(max_length=20),
        ),
        migrations.AlterField(
            model_name='createservice',
            name='title',
            field=models.CharField(max_length=20),
        ),
    ]
